Security Lab

Выполнение произвольного кода в authplay.dll в Adobe Reader и Acrobat

Дата публикации:13.04.2011
Всего просмотров:2257
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv2 рейтинг: 10 (AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:U/RC:C)
CVE ID: CVE-2011-0611
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Adobe Reader 9.x
Adobe Reader X 10.x
Adobe Acrobat 9.x
Adobe Acrobat X 10.x
Уязвимые версии:
Adobe Reader 10.0.2 и более ранние версии
Adobe Acrobat 10.0.2 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за того, что приложение использует уязвимую версию Adobe Flash Player. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/405367.php

URL производителя: www.adobe.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: APSA11-02: Security Advisory for Adobe Flash Player, Adobe Reader and Acrobat